Bug 756408 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-23 08:32 EST by Giuseppe Fierro
Modified: 2012-03-20 15:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:20:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.42 KB, text/plain)
2011-11-23 08:32 EST, Giuseppe Fierro
no flags Details
File: smolt_data (3.00 KB, text/plain)
2011-11-23 08:32 EST, Giuseppe Fierro
no flags Details
File: maps (33.33 KB, text/plain)
2011-11-23 08:32 EST, Giuseppe Fierro
no flags Details
File: backtrace (19.95 KB, text/plain)
2011-11-23 08:32 EST, Giuseppe Fierro
no flags Details

  None (edit)
Description Giuseppe Fierro 2011-11-23 08:32:28 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.1-2.fc16.x86_64
pid:            2060
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Wed 23 Nov 2011 11:02:44 CET
uid:            1000
username:       gspe

backtrace:      Text file, 20428 bytes
dso_list:       Text file, 7597 bytes
maps:           Text file, 34127 bytes
smolt_data:     Text file, 3077 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-8asb1AtJpo,guid=d4fbe02928294452a62e844900000040
:XDG_SESSION_COOKIE=64e23ec77c592cf396a448790000000c-1322038947.494374-1625878618
:XDG_RUNTIME_DIR=/run/user/gspe
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-CwIa5z/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1745,unix/unix:/tmp/.ICE-unix/1745
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=gspe
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-CwIa5z/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8asb1AtJpo,guid=d4fbe02928294452a62e844900000040
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-gspe-cTWOzl/database
:USER=gspe
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1741
:SHLVL=1
:GDM_LANG=en_GB.utf8
:PWD=/
:GNOME_KEYRING_CONTROL=/tmp/keyring-CwIa5z
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=gspe
:HOME=/home/gspe

var_log_messages:
:Nov 21 22:31:23 kabuky goa[2118]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 21 22:31:24 kabuky abrt[2158]: saved core dump of pid 2118 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-21-22:31:23-2118 (29646848 bytes)
:Nov 21 22:31:53 kabuky goa[2215]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 21 23:08:22 kabuky goa[4681]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 11:02:43 kabuky goa[2060]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 11:02:45 kabuky abrt[2101]: Saved core dump of pid 2060 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-23-11:02:44-2060 (29646848 bytes)
Comment 1 Giuseppe Fierro 2011-11-23 08:32:31 EST
Created attachment 535482 [details]
File: dso_list
Comment 2 Giuseppe Fierro 2011-11-23 08:32:33 EST
Created attachment 535484 [details]
File: smolt_data
Comment 3 Giuseppe Fierro 2011-11-23 08:32:36 EST
Created attachment 535485 [details]
File: maps
Comment 4 Giuseppe Fierro 2011-11-23 08:32:38 EST
Created attachment 535486 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.